<?php
include_once('../class/class.mysql.php');
include_once('class.usuario_picasa.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$UsuarioPicasa = new UsuarioPicasa();
$UsuarioPicasa->selectUsuarioPicasa($id_usuario_picasa);

while($row = mysqli_fetch_object($UsuarioPicasa->qry)){
	$usuario           = $row->usuario;
	$id_usuario_picasa = $row->id_usuario_picasa;	
}
?>

<table width="511" border="0">
    <tr>
      <th  colspan="2" scope="col">Usuário do Picasa</th>
    </tr>
    <tr>
      <td class="descricao" width="94">Usuário</td>
      <td class="dados" width="605"><div align="left">
        <input name="edtUsuarioPicasa" type="text" value="<?php echo $usuario;?>" id="edtUsuarioPicasa" size="35" />
        </div>
     </td>
    </tr>
  </table>
  <input type="hidden" name="id_usuario_picasa" id="id_usuario_picasa" value="<?php echo $id_usuario_picasa;?>" />
